
body {
  font-family:Verdana, Geneva, sans-serif;
  margin: 0x;
	padding: 0;
	text-align:center;
	color:#4d4d4d;
	background:url(images/7.jpg);
	font-size:11px;

}

img{
	border:none;}

#wrapper {
width:960px;
	margin: 0 auto;
	padding: 0;
 text-align:left;
	
}

#menudiv{
	width:960px;
	height:45px;
	background:#4d4d4d;
	
	
	}
	
	#menu { 
	width: 585px;
	margin-top:15px;
    margin-left:15px;
	padding: 0;
	height:25px;
	float:left;
	margin-right:0px;
	
	}
#menu ul ,#topmenu ul{
	float: left;
	margin: 0;
	padding: 0px 0px 0px 3px;
	list-style: none;
	line-height: normal;
	text-align: left;
}
#menu li  ,#topmenu li{
	float: left;
	margin: 0;
	text-align: left;
}

#news{	width: 360px;
	margin-top:15px;
    margin-left:0px;
	padding: 0;
	height:25px;
	float:right;
	}

#topmenu li{
padding: 7px 13px 7px 0px;}




#menu a {


	padding: 7px 23px 7px 0px;
	text-align:left;
	font-family:verdana, Tahoma, Myriad, serif;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-weight: normal;

color:#cbcbcb;
	border: none;
	
}
#menu a:hover {

color:#ffff00;

}
a .currents {

color:#ffff00;

}
#header{
width:960px;
height:159px;
text-align: left;
}





#logo {
margin-top:-2px;
height:159px;
width:269px;
float:left;
z-index:100px;
position:absolute;
background:url(images/logo.png) no-repeat;

}

#topmenu{
	float:right;

	
}


#topmenu ul{
position:relative;

z-index:100px;
padding:10px;
marign:0px;
}
.intro{
	margin:35px 25px 50px 25px;}

.intro h1{
	 font-size:36px;
	 line-height:20px;
	 margin-bottom:0px;
	 font-weight:bold
	}
#content
{width:960px;
	height:175px;
	background:#FFF;
	
}

 h2{
	 font-size:20px;
	 line-height:18px;
	 margin-bottom:5px;
	 font-weight:bold;}
	 
 #content #leftdiv .leftdiv h2{color:#598eea;}
  #content #leftdiv .rightdiv h2{color:#4d4d4d;}
 
 .para{	

margin-left:15px;} 
 .para2{	

margin-left:50px;}
 .para1{	

margin-left:25px;}


#content #leftdiv
{width:452px;
	height:175px;
	background:#FFF;
	float:left;
	color:#4d4d4d;
	
}


#content #leftdivin
{width:960px;
	
	background:#FFF;
	float:left;
	color:#4d4d4d;
	
}
#content #leftdiv .leftdiv
{width:226px;
	height:175px;
	background:#FFF;
	float:left;
 
}
#content #leftdiv .rightdiv
{width:226px;
	height:175px;
	background:#FFF;
	float:right;
	background:url(images/3.png) no-repeat
}
#content #rightdiv
{width:508px;
	height:175px;
	background:#FFF;
	float:right;
	color:#fff;
}
#content #leftdivin .leftdivin
{width:628px;
	
	background:#FFF;
	float:left;

}

#content #leftdivin .rightdivin
{width:332px;
	
	background:#FFF;
	float:right;}

#content #leftdivin a{
color:#598eea;
 text-decoration:none;
 font-weight:bold;
}
#content #leftdivin a :hoover{ text-decoration:underline; }

    .hr1 { 
	 border: 0;
	 	margin-right:10px;
color: #ffff00;
background-color: #ffff00;
height: 5px;}


    .hr2 { 
	 border: 0;
	 	margin-right:10px;
color: #ccc;
background-color: #ccc;
height: 40px;
width:5px;}

#content #rightdiv .leftdiv
{width:176px;
line-height:20px;

	height:175px;
	background:#FFF;
	float:left;
	background:url(images/4.png)
}
#content #rightdiv .rightdiv
{width:332px;
	height:175px;
	background:#FFF;
	float:right;
	background:url(images/5.png) no-repeat
}



#email{
	margin-top:19px;
	margin-left:52px;
	border:#FFF;
	width:148px;
	height:18px;
	}

#password{
	width:148px;
	height:18px;
	margin-top:15px;
	margin-left:12px;
	border:#FFF;
	
	}

#content #leftdivin .rightdivin label{
	
	 font-size:16px;
	 margin-left:10px;
	 margin-bottom:5px;
	 font-weight:bold;
	}
	
	label{
	
	 font-size:16px;
	 margin-left:26px;
	 margin-bottom:5px;
	 font-weight:bold;
	}
	
.subbut 
{
	float:right;
 margin-right:25px;
}
#footer{height:40px; width:960px; float:right; }
#credit{margin-top:6px; float:right; color:#333;}
#credit a{
 color:#333;
 text-decoration:none;}
	.msg	
{text-align:left; color:red;background: #fff6bf ;background-position: 15px 50%; 
/* x-pos y-pos */padding: 5px 20px 5px 45px;border: 1px solid #ffd324}
/* start - table */

	.msg1	
{text-align:left; color:green;background: #fff6bf ;background-position: 15px 50%; 
/* x-pos y-pos */padding: 5px 20px 5px 45px;border: 1px solid #ffd324}
#article fieldset{ width:95%;}

#newsticker-demo{ float:right; width:300px; margin-right:0px;}

#newsticker-demo a { text-decoration:none;color:#cbcbcb; }
#newsticker-demo a:hoover{ text-decoration:underline; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {

text-align:left;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:300px;  }
.newsticker-jcarousellite ul li{ 
list-style:none; display:block; padding-bottom:1px; margin-bottom:0px; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:left;  width:300px; }


.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#cbcbcb; 
 }

.clear { clear: both; }

/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;
  margin: 20px 0;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;

}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #598eea;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

#pagemap{
border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #aaa;
}

